Golden Templates: Using 9.x GTs on ESXi 5.1

From DocWiki

Jump to: navigation, search

Golden Template: Using 9.x GTs on ESXi 5.1

Problem Summary Can Golden Templates created in Packaged CCE Release 9.0.x, on the ESXi 5.0 platform, be used on ESXi 5.1?
Error Message N/A
Possible Cause Yes. Remaining in version 9.0.x and upgrading from ESXi 5.0 to ESXi 5.1 has no impact on your Golden Templates. The VMware version did not change in ESXi 5.1.
Recommended Action Update VMware Tools.
Release 10.0
Associated CDETS # None

Rating: 0.0/5 (0 votes cast)

Personal tools